{
  "name": "food_recipe_api",
  "version": "1.0.0",
  "description": "containing all the food recipe api's like recipe name with creating and recipe steps etc",
  "main": "src/server.js",
  "scripts": {
    "start": "node src/server.js",
    "dev": "SET NODE_ENV=DEVELOPMENT& nodemon scr/server",
    "prod": "SET NODE_ENV=PRODUCTION& nodemon scr/server"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.0",
    "mysql2": "^3.0.0",
    "nodemon": "^2.0.20"
  }
}
